
/**********************************************************************************************************************************/
/* BOARD
/**********************************************************************************************************************************/
.encard {
	aspect-ratio: 1;
	background: #EEE;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: var(--margin) calc(var(--margin) + 20px) var(--margin) var(--margin);
}

@media only screen and (max-width: 600px) {
  .encard {
    padding: var(--megaspace) var(--margin) calc(var(--megaspace)*2) var(--margin);
    margin-left: calc(var(--padding)*-1);
    margin-right: calc(var(--padding)*-1);
  }
}

.encard-wrap{
	display: flex;
  padding: var(--margin);
	flex-direction: column;
	justify-content: center;
	gap: var(--margin);
  align-items: center;
  text-align: center;
}

@media only screen and (min-width: 600px) {
  .encard-wrap{
    padding: 0;
  	gap: var(--padding);
    align-items: flex-start;
    text-align: left;
  }

    /*
  .fc-left .encard-wrap{
    padding-right: 20%;
  }
  */

  .fc-right .encard-wrap{
    padding-left: 20%;
  }
}

.encard .surtitre{
  color: var(--rouge);
  font-weight: bold;

  font-size: 1rem;
  font-size: clamp(1rem, 0.925rem + 0.375vw, 1.375rem);
  display: inline-block;
}

.encard h2{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  font-weight: 700;
}
